body
{
    font-family: 'Montserrat', sans-serif;
}
.district-text
{
    margin-top: 5px;
}
.table-striped tbody tr:nth-child(odd) {
    background-color: #f2f2f2;
}
.table-striped tbody tr:nth-child(even) {
    background-color: #ffffff;
}
.bg-body-tertiary
{
    box-shadow: 1px 3px 5px 0px rgba(219,197,197,0.75);
    -webkit-box-shadow: 1px 3px 5px 0px rgba(219,197,197,0.75);
    -moz-box-shadow: 1px 3px 5px 0px rgba(219,197,197,0.75);
}

.card-special
{
        border-top: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    
}
.card-title 
{
    color: #0d6efd;
}
.rotarian-pic {
    width: 100%;
    height: auto;
    object-fit: cover;
} 
.rotarian-thumbnail-pic {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
}

table tbody tr td:has(img.rotarian-thumbnail-pic) {
    padding: 1px;
  
}
.socio-input
{
    padding: 0px 5px;
    width: 300px;
}
.socio-dropdown
{
     padding: 0px 5px;
    width: 300px;
    margin-left: 4px;
    margin-right: 4px;
}

.socio-dropdown.dia-dropdown
{
     width: 62px;
}
.socio-dropdown.mes-dropdown
{
     width: 140px;
}
.socio-dropdown.ano-dropdown
{
     width: 80px;
}
.socio-notes
{
    width: 100%;
    
}

.logged_user
{
    background-color: #e7e7e7;
    padding: 10px;
    border-radius: 10px;
    font-size: 12px;
}

.logged_user .btn
{
    margin-top: 5px;
}

/* SEARCH SECTION */


.member-section {
  background: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #eeeeee;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .member-section:hover {
    -webkit-box-shadow: 0px 0px 34px 4px rgba(33, 37, 41, 0.06);
            box-shadow: 0px 0px 34px 4px rgba(33, 37, 41, 0.06);
    position: relative;
    z-index: 99; }
    .member-section:hover a.member-section-favourite {
      color: #e74c3c;
      -webkit-box-shadow: -1px 4px 10px 1px rgba(24, 111, 201, 0.1);
              box-shadow: -1px 4px 10px 1px rgba(24, 111, 201, 0.1); }

.member-section .member-section-image {
  margin-right: 25px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 80px;
          flex: 0 0 80px;
  border: none; }
  .member-section .member-section-image img {
    width: 80px;
    height: 80px;
    -o-object-fit: cover;
       object-fit: cover; }

.member-section-title {
  margin-bottom: 5px; }

.member-section-details ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 0px; }
  .member-section-details ul li {
    margin: 5px 10px 5px 0px;
    font-size: 13px; }

.member-section .member-section-favourite-time {
  margin-left: auto;
  text-align: center;
  font-size: 13px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 90px;
          flex: 0 0 90px; }
  .member-section .member-section-favourite-time span {
    display: block;
    margin: 0 auto; }
  .member-section .member-section-favourite-time .member-section-favourite {
    display: inline-block;
    position: relative;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1px solid #eeeeee;
    border-radius: 100%;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 20px;
    font-size: 16px;
    color: #646f79;
    }
    .member-section .member-section-favourite-time .member-section-favourite:hover {
      background: #ffffff;
      color: #e74c3c; }

.candidate-banner .member-section:hover {
  position: inherit;
  -webkit-box-shadow: inherit;
          box-shadow: inherit;
  z-index: inherit; }


/* Candidate Grid */
.member-section.candidate-grid {
    padding: 0px;
    display: block;
    border-bottom: none;
}

.candidate-grid .member-section-image {
    text-align: center;
    margin-right: 0px;
}
.candidate-grid .member-section-image img {
    height: 150px;
    width: 100%;
}

.candidate-grid .member-section-details {
    text-align: center;
    padding: 20px 20px 0px 20px;
    border: 1px solid #eeeeee;
    border-top: none;
}
.candidate-grid .member-section-details ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.candidate-grid .member-section-details ul li {
    margin: 2px 5px;
}

.candidate-grid .member-section-favourite-time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-top: 1px solid #eeeeee;
    margin-top: 10px;
    padding: 10px 0;
}
.candidate-grid .member-section-favourite-time a {
    margin-bottom: 0;
    margin-left: auto;
}
.candidate-grid .member-section-favourite-time span {
    display: inline-block;
    margin: 0;
    -ms-flex-item-align: center;
    align-self: center;
}

.member-section.candidate-grid .member-section-favourite-time .member-section-favourite {
    margin-bottom: 0px;
}

.owl-carousel .member-section.candidate-grid {
    margin-bottom: 20px;
}


/* Widget */
.widget .widget-title {
    margin-bottom: 20px;
}
.widget .widget-title h6 {
    margin-bottom: 0;
}
.widget .widget-title a {
    color: #212529;
}

.widget .widget-collapse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
}

/* similar-jobs-item */
.similar-jobs-item .job-list {
    border-bottom: 0;
    padding: 0;
    margin-bottom: 15px;
}
.similar-jobs-item .job-list:last-child {
    margin-bottom: 0;
}
.similar-jobs-item .job-list:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* checkbox */
.widget .widget-content {
    margin-top: 10px;
}
.widget .widget-content .custom-checkbox {
    margin-bottom: 8px;
}
.widget .widget-content .custom-checkbox:last-child {
    margin-bottom: 0px;
}

.widget .custom-checkbox.fulltime-job .custom-control-label:before {
    background-color: #186fc9;
    border: 2px solid #186fc9;
}

.widget .custom-checkbox.fulltime-job .custom-control-input:checked ~ .custom-control-label:before {
    background: #186fc9;
    border-color: #186fc9;
}

.widget .custom-checkbox.parttime-job .custom-control-label:before {
    background-color: #ffc107;
    border: 2px solid #ffc107;
}

.widget .custom-checkbox.parttime-job .custom-control-input:checked ~ .custom-control-label:before {
    background: #ffc107;
    border-color: #ffc107;
}

.widget .custom-checkbox.freelance-job .custom-control-label:before {
    background-color: #53b427;
    border: 2px solid #53b427;
}

.widget .custom-checkbox.freelance-job .custom-control-input:checked ~ .custom-control-label:before {
    background: #53b427;
    border-color: #53b427;
}

.widget .custom-checkbox.temporary-job .custom-control-label:before {
    background-color: #e74c3c;
    border: 2px solid #e74c3c;
}

.widget .custom-checkbox.temporary-job .custom-control-input:checked ~ .custom-control-label:before {
    background: #e74c3c;
    border-color: #e74c3c;
}

.widget ul {
    margin: 0;
}
.widget ul li a:hover {
    color: #21c87a;
}

.widget .company-detail-meta ul {
    display: block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.widget .company-detail-meta ul li {
    margin-right: 15px;
    display: inline-block;
}
.widget .company-detail-meta ul li a {
    color: #646f79;
    font-weight: 600;
    font-size: 12px;
}

.widget .company-detail-meta .share-box li {
    margin-right: 0;
    display: inline-block;
    float: left;
}

.widget .company-detail-meta ul li.linkedin a {
    padding: 15px 20px;
    border: 2px solid #eeeeee;
    display: inline-block;
}
.widget .company-detail-meta ul li.linkedin a i {
    color: #06cdff;
}

.widget .company-address ul li {
    margin-bottom: 10px;
}
.widget .company-address ul li:last-child {
    margin-bottom: 0;
}
.widget .company-address ul li a {
    color: #646f79;
}

.widget .widget-box {
    padding: 20px 15px;
}

.widget .similar-jobs-item .job-list.jobster-list {
    padding: 15px 10px;
    border: 0;
    margin-bottom: 10px;
}

.widget .similar-jobs-item .job-list {
    padding-bottom: 15px;
}

.widget .similar-jobs-item .job-list-logo {
    margin-left: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    height: 60px;
    width: 60px;
}

.widget .similar-jobs-item .job-list-details {
    margin-right: 15px;
    -ms-flex-item-align: center;
    align-self: center;
}
.widget .similar-jobs-item .job-list-details .job-list-title h6 {
    margin-bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.widget .similar-jobs-item .job-list.jobster-list .job-list-company-name {
    color: #21c87a;
}

.widget .docs-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #eeeeee;
    padding: 30px;
    border-radius: 3px;
}
.widget .docs-content .docs-text {
    -ms-flex-item-align: center;
    align-self: center;
    color: #646f79;
}
.widget .docs-content span {
    font-weight: 600;
}
.widget .docs-content .docs-icon {
    margin-left: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 38px;
    flex: 0 0 38px;
}

/* Job Detail */
.widget .jobster-company-view ul li {
    border: 1px solid #eeeeee;
    margin-bottom: 20px;
}
.widget .jobster-company-view ul li:last-child {
    margin-bottom: 0;
}
.widget .jobster-company-view ul li span {
    color: #212529;
    -ms-flex-item-align: center;
    align-self: center;
    font-weight: 600;
}

.sidebar .widget {
    border: 1px solid #eeeeee;
    margin-bottom: 30px;
}
.sidebar .widget .widget-title {
    border-bottom: 1px solid #eeeeee;
    padding: 14px 20px;
}

.sidebar .widget .widget-content {
    padding: 14px 20px;
}
.widget .widget-content {
    margin-top: 10px;
}